Orbiter-Forum  

Go Back   Orbiter-Forum > Orbiter Space Flight Simulator > MFD Questions & Help
Register Blogs Orbinauts List Social Groups FAQ Projects Mark Forums Read

MFD Questions & Help Post your questions here for help with the Multi-Function Displays.

Reply
 
Thread Tools
Old 06-17-2017, 10:30 AM   #1
mfhansen82
Orbinaut
Project TranX2 and Radio/MP3 panel crash

Hi all,

I have just started with Orbiter 2016 and have found some tutorial vids on youtube. In one of them, the author suggested a lot of MFD's, but I am having problems with two of them.
Every time I try to enable the TransX2 (or TransX, for that matter) or the Radio/MP3 MFD, Orbiter simply crash to the desktop.

I am running Orbiter 2016 on a Windows 8, Core 2 Quad with 4 GB ram and a ATI HD 6870 1GB graphic card. There are no error messages from Windows other than Orbiter has stopped working.
mfhansen82 is offline   Reply With Quote
Old 06-17-2017, 07:00 PM   #2
Samuel Edwards
Decidedly Cyclical
 
Samuel Edwards's Avatar
Default

I cannot attest to TransX2's usability in Orbiter 2016, but Radio/MP3 (if you mean the MFD included with Orbiter Sound) is broken in 2016 right now as DanSteph has not yet updated Orbiter Sound to work with Orbiter 2016.
Samuel Edwards is offline   Reply With Quote
Thanked by:
Old 06-17-2017, 08:50 PM   #3
Ripley
Tutorial translator
 
Ripley's Avatar
Default

TransX 2016.04.04 MMExt for Orbiter 2016

Last edited by Ripley; 06-17-2017 at 09:23 PM.
Ripley is offline   Reply With Quote
Old 06-18-2017, 03:35 AM   #4
Enjo
Mostly harmless
 
Enjo's Avatar


Default

For TransX install MMExt
Enjo is offline   Reply With Quote
Old 06-18-2017, 06:16 AM   #5
Ripley
Tutorial translator
 
Ripley's Avatar
Default

ModuleMessagingExt for Orbiter 2016
Ripley is offline   Reply With Quote
Old 06-18-2017, 10:19 AM   #6
Enjo
Mostly harmless
 
Enjo's Avatar


Default

Quote:
Originally Posted by Ripley View Post
You are right, but it turns out that the 2010 version is forward compatible, because it uses only very basic types of Orbiter ABI. In fact, I've made an experiment, in which a 2006 version was running fine in Orbiter 2016!
Enjo is offline   Reply With Quote
Old 06-18-2017, 10:52 AM   #7
Ripley
Tutorial translator
 
Ripley's Avatar
Default

I guess ADSWNJ (or some mods) should edit the description on OH then (talking about addon ID# 6889).

As it is now it's a bit confusing.

While description says
ModuleMessagingExt for Orbiter 2010 v1.1
(Shouldn't it read "ModuleMessagingExt v1.1 for Orbiter 2010" ?)

Compatibility says
Orbiter Version: 160828

---------- Post added at 12:52 ---------- Previous post was at 12:50 ----------


I've just realized I already PMed you for the same reason few days ago...
Sorry.
Ripley is offline   Reply With Quote
Thanked by:
Old 06-18-2017, 05:30 PM   #8
Enjo
Mostly harmless
 
Enjo's Avatar


Default

I fully agree.
Quote:
Originally Posted by Ripley View Post
 I guess ADSWNJ (...) should edit the description on OH then (talking about addon ID# 6889).
Or release the forward compatible 2006 version I prepared for him... Andrew?
Enjo is offline   Reply With Quote
Reply

  Orbiter-Forum > Orbiter Space Flight Simulator > MFD Questions & Help


Thread Tools

Posting Rules
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
Forum Jump


All times are GMT. The time now is 07:11 AM.

Quick Links Need Help?


About Us | Rules & Guidelines | TOS Policy | Privacy Policy

Orbiter-Forum is hosted at Orbithangar.com
Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
Copyright 2007 - 2017, Orbiter-Forum.com. All rights reserved.